IBM Portlet for Google Gadgets and Proxy - Websphere

This is a discussion on IBM Portlet for Google Gadgets and Proxy - Websphere ; Hi guys, it seems that the problem with the Google feed has been fixed, I tried unintalling and reinstalling (using the same portlet war) and now it works fine. Erol...

+ Reply to Thread
Page 2 of 2 FirstFirst 1 2
Results 21 to 27 of 27

Thread: IBM Portlet for Google Gadgets and Proxy

  1. Re: IBM Portlet for Google Gadgets and Proxy

    Hi guys,
    it seems that the problem with the Google feed has been fixed, I tried unintalling and reinstalling (using the same portlet war) and now it works fine.

    Erol

  2. Re: IBM Portlet for Google Gadgets and Proxy

    Hi Gurus,

    I have install Portal6.1.01 and was trying the latest Google Gadget for V6.1.

    I could see the list of gadget and select one of them. However, after this is done. The portlet shows blank. I have test this in IE6, and Chrome with give me blank portlet. Whereas Firefox 3.0.9 give me an alert "The URL is not valid and cannot be loaded" twice.

    Could I seek your help in this problem? appreciate in advance.

  3. Re: IBM Portlet for Google Gadgets and Proxy

    On Jun 25, 8:11*am, nti...@yahoo.com wrote:
    > Hi Gurus,
    >
    > I have install Portal6.1.01 and was trying the latestGoogleGadgetfor V6.1..
    >
    > I could see the list ofgadgetand select one of them. However, after this is done. The portlet shows blank. I have test this in IE6, and Chrome with give me blank portlet. Whereas Firefox 3.0.9 give me an alert "TheURLisnotvalidandcannotbeloaded" twice.
    >
    > Could I seek your help in this problem? appreciate in advance.


    Google changed something on Wed 6/24/2009 that caused all gadgets to
    fail when called from IBM's Google Gadget portlet. IBM uses a value
    'ibmwps' for the 'synd' parameter which apparently is causing the
    problem. By experimentation, using a value of 'open' works. Of course,
    you can't control this, because the portlet generates the code.